{
    "Waste Processor": "Waste Processor",
    "Converts waste into edible potatoes": "Converts waste into edible potatoes through bioconversion technology.",
    "Waste to Potato": "Waste to Potato",
    "Wastewater to Potato": "Wastewater to Potato",
    "Dirt and Waste to Potato": "Dirt and Waste to Potato",
    "Sapling and Dirt to Wood": "Sapling and Dirt to Wood",
    "Waste Processing Technology": "Waste Processing Technology",
    "Unlock waste processor and waste-to-potato recipes": "Unlock waste processor and waste-to-potato recipes.",
    "Bioconversion technology turns waste into edible potatoes to solve food shortages": "Through bioconversion technology, domestic waste is converted into edible potatoes to solve food shortage problems.",
    "Welcome to the mod designed by BeeGreat": "Welcome to the mod designed by BeeGreat",
    "Thank you for using Waste to Potato Mod! This mod is designed by BeeGreat. Join Q group 661324134 with password 'we love digging' for more blueprints and mods.": "Thank you for using Waste to Potato Mod! This mod is designed by BeeGreat. Join Q group 661324134 with password 'we love digging' for more blueprints and mods."
}
